<?php

namespace App\Classes\Modules\ControllersLogic\Accounts;


use App\Classes\Modules\Accounts\Services\ListsUserInvitation;

class ListUserInvitationLogic
{
    /** @var  ListsUserInvitation */
    private $ListsUserInvitation;

    /**
     * ListUserInvitationLogic constructor.
     * @param ListsUserInvitation $ListsUserInvitation
     */
    public function __construct(ListsUserInvitation $ListsUserInvitation)
    {
        $this->ListsUserInvitation = $ListsUserInvitation;
    }

    public function execute(){
        return $this->ListsUserInvitation->execute();
    }


}